<!DOCTYPE html>
<html lang="fr">

<head>
  <meta charset="utf-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1" />
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <title>Maxime Chofflet - cv</title>
  <link rel="icon" href="img/m.png">
  <link href="css/bootstrap.min.css" rel="stylesheet">
  <link href="css/font-awesome.css" rel="stylesheet">
  <link href="css/main.css" rel="stylesheet">
  <script src="js/html5shiv.js"></script>
  <script src="js/respond.min.js"></script>
</head>

<body>
  <div class="container">
    <div class="row">
      <div class="col-xs-12">
        <div id="photo-header" class="text-center">
          <div id="photo">
            <img src="img/max.png" alt="avatar">
          </div>
          <div id="text-header">
            <h1>Bonjour,<br> mon nom est <span>Maxime</span>
              <section>Je suis développeur web</section></h1>
          </div>
        </div>
      </div>
    </div>

    <nav class="navbar navbar-default">
      <div class="container-fluid">
        <div class="navbar-header">
          <button type="button" class="navbar-toggle" data-toggle="collapse" data-target="#myNavbar">
            <span class="icon-bar"></span>
            <span class="icon-bar"></span>
            <span class="icon-bar"></span>
          </button>
          <a class="navbar-brand">CV</a>
        </div>
        <div class="collapse navbar-collapse" id="myNavbar">
          <ul class="nav navbar-nav">
            <li class="active"><a href="#ancre1">À PROPOS</a></li>
            <li><a href="#ancre2">ÉDUCATION</a></li>
            <li><a href="#ancre3">EXPÉRIENCES</a></li>
            <li><a href="#ancre4">CONTACT</a></li>
            <li><a href="#ancre5">COMPÉTENCES</a></li>
            <li><a href="#ancre6">HOBBIES</a></li>
          </ul>
        </div>
      </div>
    </nav>

    <div class="row">
      <div class="col-xs-12 col-sm-7">
        <!-- À PROPOS -->
        <div class="box">
          <h2 id="ancre1">À propos</h2>
          <p>Je suis un jeune développeur web full stack de 26 ans. Actuellement en formation à la Grande École du
            Numérique Simplon Chambéry. Je suis à la recherche d'une entreprise pour un stage début septembre 2019. </p>
        </div>
        <!-- ÉDUCATION -->
        <div class="box">
          <h2 id="ancre2">Éducation</h2>
          <ul id="education" class="clearfix">
            <li>
              <div class="year pull-left">2019</div>
              <div class="description pull-right">
                <h3>Formation développeur web</h3>
                <p>Simplon, Chambéry (France)</p>
              </div>
            </li>
            <li>
              <div class="year pull-left">2016</div>
              <div class="description pull-right">
                <h3>Diplôme auxiliaire ambulancier</h3>
                <p>AFTRAL, Metz (France)</p>
              </div>
            </li>
            <li>
              <div class="year pull-left">2013<br>2015</div>
              <div class="description pull-right">
                <h3>BTSA Viticulture-Oenologie</h3>
                <p>CFPPA Agropolis, Montpellier (France)</p>
              </div>
            </li>
            <li>
              <div class="year pull-left">2011<br>2012</div>
              <div class="description pull-right">
                <h3>L1 Information-Communication</h3>
                <p>Université Paul Verlaine, Metz (France)</p>
              </div>
            </li>
            <li>
              <div class="year pull-left">2011</div>
              <div class="description pull-right">
                <h3>Diplôme du BAFA</h3>
                <p>UCPA (France)</p>
              </div>
            </li>
            <li>
              <div class="year pull-left">2008<br>2011</div>
              <div class="description pull-right">
                <h3>Diplôme Baccalauréat économique et social</h3>
                <p>Lycée Louis de Cormontaigne, Metz (France)</p>
              </div>
            </li>
          </ul>
        </div>
        <!-- EXPÉRIENCES -->
        <div class="box">
          <h2 id="ancre3">Expériences</h2>
          <div class="job clearfix">
            <div class="col-xs-3">
              <div class="where">Ambulances HUNAULT</div>
              <div class="year">2017 - 2018</div>
            </div>
            <div class="col-xs-9">
              <div class="profession">Auxiliaire ambulancier</div>
              <div class="description">Metz (France)</div>
            </div>
          </div>
          <div class="job clearfix">
            <div class="col-xs-3">
              <div class="where">Vignoble International Prestige</div>
              <div class="year">2015</div>
            </div>
            <div class="col-xs-9">
              <div class="profession">Commercial</div>
              <div class="description">Montpellier (France)</div>
            </div>
          </div>
        </div>
      </div>
      <div class="col-xs-12 col-sm-5">
        <!-- CONTACT -->
        <div class="box clearfix">
          <h2 id="ancre4">Contact</h2>
          <div class="contact-item">
            <div class="icon pull-left text-center"><span class="fa fa-phone fa-fw"></span></div>
            <div class="title only pull-right">06 36 57 09 56</div>
          </div>
          <div class="contact-item">
            <div class="icon pull-left text-center"><span class="fa fa-envelope fa-fw"></span></div>
            <div class="title only pull-right"><a href="mailto: maxime.chofflet.simplon@gmail.com">maxime.chofflet.simplon@gmail.com</a></div>
          </div>
          <div class="contact-item">
            <div class="icon pull-left text-center"><span class="fa fa-home fa-fw"></span></div>
            <div class="title only pull-right">29 Avenue Jean Jaurès, 73000 Chambéry</div>
          </div>
        </div>
        <!-- COMPÉTENCES -->
        <div class="box">
          <h2 id="ancre5">Compétences</h2>
          <h4>Languages:</h4>
          <div class="skills">
            <div class="item-skills" data-percent="1.00">HTML5</div>
            <div class="item-skills" data-percent="0.80">CSS3</div>
            <div class="item-skills" data-percent="0.40">JS</div>
            <div class="item-skills" data-percent="0.50">PHP</div>
            <div class="item-skills" data-percent="0.30">SQL</div>
            <div class="skills-legend clearfix">
              <div class="legend-left legend">Débutant</div>
              <div class="legend-left legend"><span>Compétent</span></div>
              <div class="legend-right legend"><span>Expert</span></div>
              <div class="legend-right legend">Master</div>
            </div>
          </div>
        </div>
        <div class="box">
          <h4>Outils:</h4>
          <div id="language-skills">
            <div class="skill">GitLab/GitHub <div class="icons pull-right">
                <div style="width: 100%;" class="icons-red"></div>
              </div>
            </div>
            <div class="skill">Bootstrap <div class="icons pull-right">
                <div style="width: 80%;" class="icons-red"></div>
              </div>
            </div>
            <div class="skill">dbeaver <div class="icons pull-right">
                <div style="width: 60%;" class="icons-red"></div>
              </div>
            </div>
            <div class="skill">NodeJs <div class="icons pull-right">
                <div style="width: 60%;" class="icons-red"></div>
              </div>
            </div>
          </div>
        </div>
        <div class="english">
        <h4>Langue(s):</h4>
        <p>Anglais niveau B1</p>
        </div>
        <!-- HOBBIES -->
        <div class="box">
          <h2 id="ancre6">Hobbies</h2>
          <div class="hobby">Montagne</div>
          <div class="hobby">Badminton</div>
          <div class="hobby">Musique</div>
          <div class="hobby">Programmation</div>
        </div>
      </div>
    </div>
  </div>

  <img src=img/button.png onclick="topFunction()" id="myBtn" title="Haut de page"></img>


  <div class="socialNetworks">
    <a href="https://github.com/maximechofflet" target="_blank"><img src="img/github.png" alt="github-logo" title="GitHub"></a>
    <a href="https://gitlab.com/maxime.simplon" target="_blank"><img src="img/gitlab.png" alt="gitab-logo" title="GitLab"></a>
    <a href="https://twitter.com/devMax73?lang=fr" target="_blank"><img src="img/twitter.png" alt="twitter-logo" title="Twitter"></a>
    <a href="https://www.linkedin.com/in/maxime-chofflet-a18635180" target="_blank"><img src="img/linkedin.png" alt="linkedin-logo" title="Linkedin"></a><br>
  </div>

  <footer>
    <p class="copyright">©2019 Maxime Chofflet</p>
  </footer>

  <!-- JQUERY -->
  <script src="js/jquery.min.js"></script>
  <!-- BOOTSTRAP -->
  <script src="js/bootstrap.min.js"></script>
  <!-- SCRIPTS -->
  <script src="js/scripts.js"></script>
</body>

</html>